<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="color_FFA627">#FFA627</color>

    <color name="color_F4A12E">#F4A12E</color>
    <color name="color_fff">#fff</color>
    <color name="color_33000000">#33000000</color>
    <color name="color_6B6B6B">#6B6B6B</color>
    <color name="color_33F4A12E">#33F4A12E</color>
    <color name="color_CCF4A12E">#CCF4A12E</color>
    <color name="color_E5E5E5">#E5E5E5</color>
    <color name="color_CCFFFFFF">#CCFFFFFF</color>
    <color name="color_80FFFFFF">#80ffffff</color>
    <color name="color_E60012">#E60012</color>
    <color name="color_80000000">#80000000</color>
    <color name="color_20000000">#20000000</color>
    <color name="color_B1B2B2">#B1B2B2</color>
    <color name="color_1296DB">#1296DB</color>
    <color name="color_f70000">#F70000</color>
    <color name="color_33ffffff">#E0ffffff</color>
    <color name="color_79C414">#79C414</color>
    <color name="color_92cf40">#92cf40</color>
    <color name="color_EE0000">#EE0000</color>
    <color name="color_000000">#000</color>
    <color name="color_1A1A1A">#1A1A1A</color>
    <color name="color_EE8F08">#EE8F08</color>
    <color name="color_FFF6E9">#FFF6E9</color>
    <color name="color_A3A3A2">#A3A3A2</color>
    <color name="color_E4E4E4">#E4E4E4</color>
    <color name="color_6FB1FB">#6FB1FB</color>
</resources>